{
    "data": {
        "data": [
            {
                "id": 0,
                "name": "水路货物周转量情况",
                "type": "基础数据服务",
                "creator": "贵州省交通运输厅0",
                "state": 1,
                "mapService": 1,
                "num": 2,
                "checkedSubscription": false,
                "specification": 1,
                "specificationApplication": 2,
                "evaluationText": "这条服条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用。这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用。",
                "evaluationRate": 4.7,
                "applicationTime": "2021-04-24 15:02:00",
                "orderNumber": "2020042422222222000001",
                "getStatus": 2
            },
            {
                "id": 1,
                "name": "水路货物周转量情况水路货物周水路货物周转量情况水路货物周",
                "type": "基础数据服务",
                "creator": "贵州省交通运输厅1",
                "state": 1,
                "num": 2,
                "checkedSubscription": false,
                "specification": 1,
                "specificationApplication": 2,
                "evaluationText": "这条服务非常好务非常好非常实用这非常实用这条服务非常好非常实用。",
                "evaluationRate": 3.7,
                "applicationTime": "2020-04-24 15:02:00",
                "orderNumber": "202004241502000001",
                "getStatus": 3
            },
            {
                "id": 2,
                "name": "水路货物周转量情况水路货物周转量情况路货物周转量情况",
                "type": "基础数据服务",
                "creator": "贵州省交通运输厅2",
                "state": 1,
                "mapService": 1,
                "num": 2,
                "checkedSubscription": true,
                "specification": 1,
                "specificationApplication": 2,
                "evaluationText": "这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用。这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用这条服务非常好非常实用。",
                "evaluationRate": 3.7,
                "applicationTime": "2020-04-24 15:02:00",
                "orderNumber": "202004241502000001",
                "getStatus": 1
            }
        ]
    }
}